{
  "compilerOptions": {
    "target": "ES2020",
    "lib": [
      "ES2020",
      "DOM",
      "DOM.Iterable"
    ],
    "allowJs": true,
    "skipLibCheck": true,
    "esModuleInterop": true,
    "allowSyntheticDefaultImports": true,
    "strict": false,
    "forceConsistentCasingInFileNames": true,
    "module": "ESNext",
    "moduleResolution": "node",
    "resolveJsonModule": true,
    "isolatedModules": true,
    "noEmit": true,
    "jsx": "preserve",
    "baseUrl": ".",
    "paths": {
      "@/*": [
        "./*"
      ]
    },
    "types": [
      "@dcloudio/types"
    ]
  },
  "include": [
    "main.uts",
    "pages/**/*.uvue",
    "pages/**/*.uts",
    "components/**/*.uvue",
    "components/**/*.uts",
    "layouts/**/*.uvue",
    "layouts/**/*.uts",
    "utils/**/*.ts",
    "utils/**/*.js",
    "types/**/*.d.ts",
    "**/*.uvue",
    "**/*.uts",
    "**/*.d.ts"
  ],
  "exclude": [
    "node_modules",
    "dist",
    "unpackage"
  ]
}